body{
    margin:0px;
    background-repeat: no-repeat;
    background-position:top;
    padding:0px;
    height:100%;
    width:100%;
    -webkit-font-smoothing: antialiased;
    position: relative; 
    min-height: 100%; 
    top: 0px;
    display:block;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    letter-spacing: 1px;
    margin: 0;
}

/*Text Stlying*/

p{
    font-family: 'Yanone Kaffeesatz', sans-serif;
    line-height:100%;
    font-size: 25px;
    letter-spacing: 1px;
    margin: 0;
    display:block;
    overflow-wrap: anywhere;
    white-space: pre-line;
}

span{
    font-size: 1.6em; 
}

h1,h2,h3,h4,h5{
    font-family: 'Yanone Kaffeesatz', sans-serif;
    line-height:100%;
}

h1{
    font-size:30px;
}
/*Links Styling*/
a{
    letter-spacing:1px;
    text-decoration: none;
    font-size:25px;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    line-height:100%;
    color:black;
    display:inline-block;
}

li{
    letter-spacing:1px;
    text-decoration: none;
    font-size:25px;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    line-height:100%;
}

/*Image Styling*/
img{
    height:auto;
    display:inline;
    max-width:100%;
}

.img-responsive{
    max-width:100%;
}
*{
 -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#ingrid{
    display:block;
    max-width:940px;
    width:90%;
    margin-left:auto;
    margin-right:auto;
}

/*Container that contains everything except the Header & Footer*/
.main-content{
    position:relative;
    top:100px;
    width:100%;
    display:block;
}

/*Customize Header*/
.header{
    background-color: #207abe;
    width:100%;
    position: fixed;
    left: 0px;
    top: 0px;
    right: 0px;
    display:block;
    z-index:2;
    box-shadow: 0px 5px 30px rgba(0,0,0,.2);
}
.header .header-main{
    color:white;
    position:relative;
    max-width:1200px !important;
}
.logo-container{
    width:15%;
    display:inline-block;
    position:relative;
}
.logo-container a{
    height: 100px;
    display: block;
}
.logo-container a img{
    max-height: 60px;
    width: auto;
    margin: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    position: absolute;
}
.header .header-main .social-icons{
    width:18%;
    display:inline-block;
    position:relative;
    float:right;
}
.nav-menu{
    width:67%;
    display:inline-block;
    position:absolute;
    text-align: center;
}
.nav-menu a{
    line-height:100px;
    color:white;
    text-transform:uppercase;
    padding-left:20px;
    padding-right:20px;
    position: relative;
    display: inline-block;
    vertical-align: top;
    text-decoration: none;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    font-size:20px;
}
.nav-menu a:hover{
    opacity:80%;
}
/*Social Icons Edits*/
.header .header-main .social-icons{
    text-align:right;
}
.header .header-main .social-icons a{
    line-height:100px;
    color: #207abe;
    background-color:white;
    text-transform:uppercase;
    padding:7px;
    border-radius:99px;
    font-size:20px;
    display:inline !important;
}
.header .header-main .social-icons a:hover{
    opacity:80%;
}
a.social-ig, a.social-twitter, a.social-fb{
    margin-right:5px;
}
a.social-ig i, a.social-twitter i, a.social-fb i, a.social-youtube i{
    font-size:15px;
}

.header .header-main .social-icons a.social-ig{
    padding-left:10px;
    padding-right:9px;
}
.header .header-main .social-icons a.social-twitter{
    padding-right: 8px;
    padding-left: 9px;
}
.header .header-main .social-icons a.social-fb{
    padding-left: 12px;
    padding-right: 11px;
}
.header .header-main .social-icons a.social-youtube{
    padding-right: 7px;
    padding-left: 9px;
}

/*Logo Container Styling*/
.header-logo{
    text-align: center;
    margin-bottom:50px;
}

/*Logo Image Styling*/
.header-logo img{
   width: 85%;
}

/*Adjust Nav Menu to Fit on Smaller Screen Desktop/Laptop*/
@media screen and (max-width:1304px){
    .nav-menu{
        width:67%;
    }
    .header .header-main .social-icons{
        width:18%;
    }
    .nav-menu a{
        padding-left:15px;
        padding-right:15px;
    }
}
@media screen and (max-width:1004px){
    .nav-menu{
        width:65%;
    }
    .header .header-main .social-icons{
        width:20%;
    }
    .nav-menu a{
        padding-left:12px;
        padding-right:12px;
    }
}

@media screen and (max-width:900px){
    .nav-menu{
        width:63%;
    }
    .header .header-main .social-icons{
        width:22%;
    }
    .nav-menu a{
        padding-left:10px;
        padding-right:10px;
    }
}

/*Hide MOBILE Header on Desktop View*/
@media screen and (min-width:769px){
    .header-mobile{
        display:none;
    }
    .mobile-submenu{
        display:none;
    }
}

/*MOBILE Header*/
@media screen and (max-width:768px){
    
    #ingrid.header-main{
        display:none;
    }
    .header-mobile{
        max-width:90%;
        margin-left:auto;
        margin-right:auto;
        overflow: hidden;
        position: relative;
        text-align: center;
    }
    .header-mobile .logo-container{
        width:100%;
    }
    /* Hide the links inside the navigation menu (except for logo/home) */
    .header-mobile #myLinks {
  display: none;
    border-top:1px solid rgba(255,255,255,.2);
}
    .header-mobile #myLinks a{
        text-transform: uppercase;
    }
    .header-mobile #myLinks a:hover{
        opacity:80%;
    }
    
    .mobile-submenu{
        width:100%;
    }
    #mySubLinks{
        display: none;
        border-left:2px solid #207abe;
        border-right:2px solid #207abe;
        border-bottom:2px solid #207abe;
        align-items: center;
        flex-direction: column;
        box-shadow:rgba(0, 0, 0, 0.2) 0px 0px 40px 0px;
    }
    
    a.page-submenu{
        text-transform: uppercase;
        text-align: center;
        width:100%;
        display:block;
        padding:25px;
        background-color: #207abe;
        color:white !important;
        font-size:20px;
    }
    a.page-submenu:before{
        font-family:'Font Awesome 5 Free';
        content:'\f0c9';
        font-weight:900;
        color:white;
        float:left;
    }

/* Style navigation menu links */
    .header-mobile a {
    color: white;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
    display: block;
}

/* Style the hamburger menu */
.header-mobile a.icon {
  display: block;
  position: absolute;
  left: 0;
  top: 28px;
    z-index:1000;
}

/* Add a grey background color on mouse-over */
..header-mobile a:hover {
  background-color: #ddd;
  color: black;
}
}






/*Styling New Homepage Content*/

/*Top Header Edits*/
.top-header{
    background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), transparent), linear-gradient(180deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.5)), 
 url(/images/newbg.jpg);
    background-position: 0px 0px, 0px 0px, 50% 50%;
    background-attachment: scroll, scroll, fixed;
    padding-top:50px;
    padding-bottom:50px;
    background-repeat: repeat, repeat, no-repeat;
    background-size:auto, auto, cover;
    text-align: center;
}
.top-header #section-logo{
    width:80%;
    max-width:400px;
    margin-left:auto;
    margin-right:auto;
}
/*Edit Search Bar*/
.searchbar input{
    margin-top:30px;
    width:80%;
    max-width:500px;
    height:45px;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 18px;
    border: 0px;
    font-style: italic;
    margin-right: 2px;
    color: #207abe;
    outline: none;
    margin-left:auto;
    margin-right:auto;
    display:block;
    padding-left:15px;
    padding-top:5px;
    letter-spacing:.5px;
    border-radius:8px;
    background-image:url(https://assets-global.website-files.com/58407e2ebca0e34c30a2d377/58407e2ebca0e34c30a2d3a1_57bb0b9e186c098b38c5d1a1_ic_search_black_24dp_2x.png);
    background-position: 97% 50%;
    background-size: 24px;
    background-repeat: no-repeat;
}

.searchbar input:after{
    font-family:'Font Awesome 5';
    content:'/f002';
}


/*Mobile Styling of Top Header*/
@media screen and (max-width:900px){
    .top-header{
        background-position: center;
        background-attachment:scroll;
    }
}


/*ICONBOX STYLING*/
/*Each Full Row with Both Categories In The Row*/
.icon-box{
    width:25%;
    display:flex;
    margin-right:20px;
}
.icon-box:last-child{
    margin-right:0px;
}
#ingrid.iconbox-section{
    display:flex;
    margin-top:50px;
}

/*ICON IMAGE STYLING*/
.icon-left{
    width:40%;
    text-align: center;
    display:flex;
    flex-direction:column;
    justify-content: center;
    border-radius:20px 0 0 20px;
}
.icon-left a{
    line-height: 180px;
    font-size: 25px;
    height: 100px;
    align-items: center;
    display: flex;
}
.icon-left img{
    width:50px;
    margin-left: auto;
    margin-right: auto;
}

/*White Section With The Category Name*/
.icon-right{
    border-radius:0 20px 20px 0;
    background-color: rgba(255,255,255,1);
    width:60%;
    display:flex;
    flex-direction:column;
    justify-content: center;
    text-align: center;
}
.icon-box:hover{
    opacity: 80%;
}
.icon-right a{
    line-height:100px;
    text-transform: uppercase;
    font-size:25px;
}
/*BEACH STLYING*/
#beach .icon-left{
    background-color: #fcbb51;
}
/*MARINA STLYING*/
#marina .icon-left{
    background-color: #50adfd;
}
/*TOURISM STLYING*/
#tourism .icon-left{
    background-color: #65c597;
}
/*MUNICPAL STLYING*/
#municipal .icon-left{
    background-color: #fb674a;
}


/*Mobile Styling of Icon Boxes*/
@media screen and (max-width:768px){
    #ingrid.iconbox-section{
    display: inline-block;
    width: 100%;
    padding-left: 5%;
    padding-right: 5%;
}
    .icon-box{
    width:48%;
    float:left;
    margin-right:0;
}
    #municipal.icon-box, #tourism.icon-box{
        margin-right:4%;
    }
    #municipal.icon-box, #beach.icon-box{
        margin-bottom:4%;
    }
}




/*NEWS BAR EDITS*/
#weatherWidgetInner{
    background-color:transparent;
}
.news-bar{
    background-color:#207abe;
    color:white;
    text-align: center;
    padding: 45px 0px 25px;
}

.news-bar a{
    color:white;
}

.slideshow-container {
    max-width:1200px;
    width: 95%;
    position: relative;
    margin-left:auto;
    margin-right:auto;
    display: flex;
    flex-direction:column;
    justify-content: center;
}

/* Hide the images by default */
.mySlides {
    display: none;
    max-width:calc(100% - 115px);
    margin-left: auto;
    margin-right: auto;
}
.mySlides p, .mySlides a{
    text-transform:uppercase;
}

.mySlides a:hover{
    opacity:80%;
}
.mySlides.fade a{
    text-transform: uppercase;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -78px;
  padding: 16px;
  color: white;
  font-weight: 100;
  font-size: 100px;
  transition: 0.6s ease;
  border-radius: 3px 0px 0px 3px;
  user-select: none;
  font-family: 'Raleway', sans-serif;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 0px 3px 3px 0px;
}
.prev{
 left:0;   
}


/* On hover, add a black background color with a little bit see-through */
.prev:hover{
    margin-left:5px;
}
.next:hover{
    margin-right:5px;
}


/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 5px;
  width: 5px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #ffffff;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

/*Mobile Styling for The News Bar*/
@media screen and (max-width:768px){
    .prev, .next{
        font-size:50px;
        margin-top:-48px;
    }
    .news-bar{
        padding:0;
        height: 140px;
    }
    .slideshow-container {
    height: 147px;
        }
}















/*Category Section*/
.category-section{
    padding-top:50px;
    padding-bottom:50px;
}

.row-category{
    display:flex;
    color:white;
    text-align: center;
    margin-bottom:40px;
}
.row-category a{
    color:white;
}
/*First Category in The Row*/
.col-first{
    margin-right: 8%;
}

.col-first a, .col-second a{
    max-width: 432px;
    width: 41.3%;
    margin-left: 5px;
    margin-top: 6px;
    position: absolute;
    display: flex;
    height: 95px;
    justify-content: center;
    align-items: center;
}
.col-first a:hover, .col-second a:hover{
    transition: margin .3s;
    margin-left:0;
    margin-top:0;
    max-width:100%;
    width:100%;
    position: relative;
}

.col-first, .col-second{
    border:2px solid black;
    width:46%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height:95px;
}

#cat1 a{
    background-color: rgba(241,88,45,.98);
}
#cat2 a{
    background-color: rgba(87,199,218,.98);
}
#cat3 a{
    background-color: rgba(252,216,54,.98);
}
#cat4 a{
    background-color: rgba(84,159,215,.98);
}
#cat5 a{
    background-color: rgba(172,108,173,.98);
}
#cat6 a{
    background-color: rgba(173,227,69,.98);
}
#cat7 a{
    background-color: rgba(32,122,190,.98);
}
#cat8 a{
    background-color: rgba(253,135,48,.98);
}
#cat9 a{
    background-color: rgba(255,111,105,.98);
}
#cat10 a{
    background-color: rgba(136,216,176,.98);
}
#cat11 a{
    background-color: rgba(79,176,159,.98);
}
#cat12 a{
    background-color: rgba(226,136,152,.98);
}

/*Mobile Styling for The Category Section*/
@media screen and (max-width:500px){
    .row-category{
        display:block;
        margin-bottom:8%;
    }
    .col-first{
        margin-right:0;
        margin-bottom:8%;
    }
    .col-first, .col-second{
        width:100%;
    }
    .col-first a, .col-second a{
        width:90%;
        max-width:100%;
    }
    
}





/*Events Section*/
a.eventdate-link{
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 30%;
    align-items: center;
    color: #207abe;
    text-transform:uppercase;
}
.events-section{
    background-color:#207abe;
    color:white;
    padding: 30px 0 40px;
    display:flex;
}

#ingrid.events{
    display:flex;
}
.events-section .col1, .events .col2{
    width:45%;
}
.events-section .col1{
    margin-right:10%;   
}

.event-single{
    background-color: #ffffff;
    color: #207abe;
    margin-bottom:20px;
    display:flex;
    width:100%;
    height:100px;
    box-shadow:0 1px 3px 0 rgba(255, 255, 255, 0.25), 0 2px 15px 0 rgba(0, 0, 0, 0.25);
}

.event-single:hover{
    opacity:90%;
}

.eventdate-box{
    display:flex;
    flex-direction:column;
    justify-content: center;
    width:100%;
    align-items: center;
}
.day *{
    font-size:45px;
}
.month-year *{
    font-size:18px;
}
.eventdetails-box{
    display:flex;
    flex-direction:column;
    justify-content: center;
    width:70%;
    padding-left: 10px;
    padding-right: 10px;
}
.eventdetails-box a{
    font-size:18px;
    text-align: left;
    height: 100px;
    display: flex;
    align-items: center;
    color: #207abe;
}

.events .section{
    width:100%;
}
li#donotdisplay{
    display:none;
}

ul.tabs li, ul.tabs2 li{
    list-style: none;
    cursor: pointer;
}
ul.tabs, ul.tabs2{
    display:flex;
}

ul.tabs li:first-child:after, ul.tabs2 li:nth-child(3):after{
    content:' / ';
    color: #a0a0a0;
}
ul.tabs li:nth-child(2):before, ul.tabs2 li:nth-child(4):before{
      content: "\00a0 ";
}
ul.tabs,ul.tabs2{
    padding-left:0;
    justify-content: center;
}

ul.tabs li#secondary, ul.tabs2 li#secondary{
    color: #a0a0a0;
}

ul.tabs li.current, ul.tabs2 li.current{
    color: #ffffff !important;
}

/*test*/
.tabcontent,.tabcontent2 {
    display: none;
    border-top: none;
    text-align: right;
}

/* Style the tab */
.tab {
    overflow: hidden;
    justify-content: center;
    display: flex;
}

/* Style the buttons that are used to open the tab content */
.tab p {
    background-color: transparent;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    transition: 0.3s;
    color: #a0a0a0;
    text-transform: uppercase;
    font-size: 30px;
    line-height: 90px;
}

.tab p:first-child:after{
    content:' / ';
    color: #a0a0a0;
}
.tab p:nth-child(2):before{
          content: "\00a0 ";
}

/* Change background color of buttons on hover */
.tab p:hover {
  color: #ffffff;
}

/* Create an active/current tablink class */
.tab p.active {
  color: #ffffff;
}

a.communityevents-link, a.belmaralerts-link, a.municipalevents-link, a.pressroom-link{
    text-align: right;
    text-transform: uppercase;
    font-size:18px;
    color:white;
    opacity: .6;
}

a.communityevents-link:hover, a.belmaralerts-link:hover, a.municipalevents-link:hover, a.pressroom-link:hover{
    transition: 0.5s;
    opacity: 1;
}

/*Mobile Styling for The Events Section*/
@media screen and (max-width:900px){
    .tab p{
        font-size:24px;
    }
}
@media screen and (max-width:767px){
    #ingrid.events{
        display:block;
    }
    .events-section .col1{
        margin-right: 0;
        padding-bottom: 30px;
        border-bottom: 1px solid rgba(255,255,255,.2);
    }
    .events-section .col1, .events .col2{
        width:100%;
    }
    .tab p{
        font-size:27px;
    }
}
@media screen and (max-width:320px){
        .tab p{
        font-size:21px;
    }
}



/*Menu Styling*/


li a.menu-sub:after{
    font-family:'Font Awesome 5 Free';
    content:'\f107';
    font-weight:900;
    margin-left: 5px;
    float:right;
}

@media screen and (min-width:769px){
ul.menu{
    padding-left:0;
    margin-top:0;
}
ul.menu li{
    list-style: none;
    text-align: center;
}
ul.menu li a{
    background: linear-gradient(to right, #207abe 50%, white 50%);
    background-size: 200% 99%;
    background-position:left bottom;
    border-bottom:1px solid white;
    padding:15px;
    display:block;
    color:white;
    border-radius:5px;
    margin-bottom:1px;
    margin-top:1px;
    transition:all .5s ease;
    border: 2px solid #207abe;
}

ul.menu li a:hover{
    background: linear-gradient(to right, #207abe 34%, white 65%);
    background-position:right bottom;
background-size: 300% 100%;
     color: #207abe;
    border: 2px solid #207abe;
    
}

li a.menu-sub ul li{
    border-bottom: none;
}

ul.menu li.active a{
    background:white;
    border: 2px solid #207abe;
    color: #207abe;
}

ul.submenu li a{
    
    background: linear-gradient(to right, #207abe 50%, white 50%) !important;
    background-size: 200% 99% !important;
    background-position:left bottom;
    border-bottom:1px solid white !important;
    padding:15px;
    display:block;
    color:white !important;
    border-radius:5px;
    margin-bottom:1px;
    margin-top:1px;
    border: 2px solid #207abe !important;
      transition:all .5s ease !important;
}
ul.submenu li a:hover{
    background: linear-gradient(to right, #207abe 34%, white 65%) !important;
    background-position:right bottom !important;
    background-size: 300% 100% !important;
     color: #207abe !important;
    border: 2px solid #207abe !important;
}
ul.submenu li.subactive a{
    background: white !important;
    border: 2px solid #207abe !important;
    color: #207abe !important;
}

.sidebar{
    width:30%;
    float:left;
    margin-right:5%;
    display:flex;
    flex-direction:column;
}
.sidebar ul li a{
    font-size:15px;
    text-transform:uppercase;
}
    
}

@media screen and (max-width:768px){
    .sidebar{
        display:none;
    }
    ul.menu{
        padding:0 !important;
        width:90%;
    }
    ul.menu li{
        list-style: none;
        width:100%;
    }
    ul.menu li a{
        text-transform: uppercase;
        padding:10px;
        display:block;
        width:100%;
        border-bottom: 2px solid #207abe;
        text-align: center;
        font-size:20px;
    }
    ul.menu li:last-child a{
         border-bottom: none !important;
    }
    
    ul.menu li a:hover{
        
    }
    ul.submenu{
        padding:0;
        border-left:2px solid #207abe;
        border-right:2px solid #207abe;
        border-bottom:2px solid #207abe;
    }
    ul.menu li.active a{
    background:#207abe;
    color: white;
}
    ul.menu li a:hover, ul.submenu li a:hover{
         background:#207abe;
        color: white;
    }
    
    ul.submenu li a{
    
    background: white !important;
    border-bottom:2px solid #207abe !important;
    display:block;
    color: #000000 !important;
}
    
    ul.submenu li.subactive a{
    background: #207abe !important;
    color: white !important;
}

}



/*Content Page Styling*/
.container{
    display:flex;
    max-width:1200px;
    width:90%;
    margin-left:auto;
    margin-right:auto;
    padding-top:50px;
    padding-bottom:50px;
}

.content-banner{
    display:flex;
    flex-direction:column;
    justify-content: center;
    height: 400px;
    background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), transparent), linear-gradient(180deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.5)), url(/images/newbg.jpg);
    background-position: 0px 0px, 0px 0px, 50% 50%;
    background-attachment: scroll, scroll, fixed;
    background-size: auto, auto, cover;
    background-repeat: repeat, repeat, no-repeat;
}
.banner-content{
    display:flex;
    color:white;
    max-width:940px;
    margin-left:auto;
    margin-right:auto;
    width:90%;
}
.banner-left, .banner-right{
    display:flex;
    flex-direction:column;
    justify-content: center;
    width:50%;
    float:left;
}

.banner-left{
    font-size: 35px;
    font-weight: 400;
    letter-spacing: 5px;
    text-transform: uppercase;
}

.banner-right .searchbar input{
    margin-top:0;
    float:right;
}

.content-container{
    width:85%;
    float:left;
    display:flex;
    flex-direction:column;
}


.container p, .container a, .container span, .container h1,.container h2, .container h3, .container h4, .container h5, .container h6, .content-container div{
    font-family: inherit;
    font-weight: inherit;
    line-height: normal;
    margin-top:5px;
    margin-bottom:5px;
}

.container p, .container a, .container span, .container h4, .container h5, .container h6, .content-container div{
    font-size:inherit;
}
.container a{
    color: #207abe;
}

.maintitle{
    text-align: center;
    margin-bottom:20px;
}
.maintitle h1{
    padding-top:15px;
    padding-bottom:10px;
    text-transform: uppercase;
    letter-spacing:3px;
    font-size:36px;
    border-top: 4px solid #000;
    border-bottom: 4px solid #000;
    display:inline-block;
}

/*Mobile Styling for Content.php Pages*/
@media screen and (max-width:768px){
    .content-container{
        width:100%;
    }
    .container{
        flex-direction:column;
    }
    .content-banner{
        display:block;
        height:auto;
        padding:50px 0;
        background-position:bottom;
        background-attachment: unset;
    }
    .banner-content{
        display:block;
    }
    .banner-left{
        text-align:center;
        display:block;
        width:100%;
    }
    .banner-right{
        margin-top:20px;    
        display:block;
        width:100%;
    }
    .content-banner input{
        width:100%;
    }
    .banner-right .searchbar input{
        float:none;
    }
}




/*Single Event Page Styling*/
#singleEvent.container{
    max-width:100%;
    background: #f8f7f5;
    width:100%;
    display:block;
}
#ingrid.singleEvent-container{
    background-color:white;
    display:block;
    padding:45px 65px;
    width:100%;
}
.singleEvent-TitleSection{
    display:flex;
}

.singleEvent-Date, .singleEvent-Title{
    display:flex;
    flex-direction: column;
    justify-content: center;
}

.singleEvent-Date{
    width:100px;
    height:100px;
    margin-right:5%;
    background-color:#207abe;
    color:white;
    text-align: center;
}
span.singleEvent-Day{
    font-size:45px;
    margin:0;
}
span.singleEvent-MonthYear{
    font-size:18px;
    margin:0;
}
.singleEvent-Title{
    width: calc(100% - 100px);
}
.singleEvent-Title h1{
        text-transform: uppercase;
    font-size: 40px;
}

/*Single Event Detail Boxes*/
.singleEvent-Details{
    display:flex;
    margin-top:30px !important;
}
.singleEvent-Time, .singleEvent-Type, .singleEvent-Location{
    display:flex;
    flex-direction:column;
    width:30%;
    box-shadow:0 1px 3px 0 rgba(0, 0, 0, 0.15), 0 2px 15px 0 rgba(0, 0, 0, 0.05);
}
.singleEvent-Time, .singleEvent-Type{
    margin-right:5%;
}
.singleEvent-Icon{
    margin-top:0 !important;
    height:75px;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background: #207abe;
    color:white;
    font-size:25px !important;
}
.singleEvent-BoxDetails p{
    font-size:18px;
}
p.boxLabel{
    font-weight:bold;
    font-size:20px;
}
.singleEvent-BoxDetails{
    display:flex;
    flex-direction:column;
    text-align: center;
    padding:25px;
}

.singleEvent-Desc{
    margin-top:30px;
    border:1px solid #e6e6e6;
    padding: 35px 45px 15px;
}
p#eventDesc{
    font-size:25px;
    margin-bottom:20px;
}

.goBack a{
    background-color:#e6e6e6;
    width:250px;
    margin:0;
    padding:15px;
    text-transform: uppercase;
}
#alert-news.singleEvent-Time{
    margin-right:0;
    width:100%;
}

/*MOBILE EDITS FOR SINGLE EVENTS*/
@media screen and (max-width:768px){
    #singleEvent.container{
        padding:0;
    }
    #ingrid.goBack{
        width:100%;
    }
    .goback a{
        width:100%;
        text-align: center;
    }
    #ingrid.singleEvent-container{
        padding:45px 20px;
    }
    .singleEvent-Details{
     display: block;   
    }
    .singleEvent-Time, .singleEvent-Type, .singleEvent-Location{
        width:100%;
        margin-bottom:30px;
    }
    .singleEvent-TitleSection{
        display:block;
    }
    .singleEvent-Date{
        margin-left:auto;
        margin-right:auto;
    }
    .singleEvent-Title{
        width:100%;
        text-align: center;
        margin-top:20px;
    }
    .singleEvent-Title h1{
        font-size:30px;
    }
}


/*View All Events Page Styling*/
#allEvents.container{
    display:block;
    max-width:940px;
}
.allEvents-single{
    width:100%;
    display:flex;
}

a.allEvents-Link:nth-child(odd){
     background-color: #f0f0f0;
    color: #207abe;
    margin-bottom:20px;
    display:flex;
    width:100%;
    height:100px;
    box-shadow:0 1px 3px 0 rgba(255, 255, 255, 0.25), 0 2px 15px 0 rgba(0, 0, 0, 0.25);
}

a.allEvents-Link:nth-child(even){
     background-color: white;
    color: #207abe;
    margin-bottom:20px;
    display:flex;
    width:100%;
    height:100px;
    box-shadow:0 1px 3px 0 rgba(255, 255, 255, 0.25), 0 2px 15px 0 rgba(0, 0, 0, 0.25);
}

a.allEvents-Link:hover{
    opacity:90%;
}

.allEvents-box{
    display:flex;
    flex-direction:column;
    justify-content: center;
    width:100px;
    align-items: center;
}
.allEvents-Day p{
    font-size:45px;
}
.allEvents-MonthYear *{
    font-size:18px;
}

.allEvents-box *{
    margin:0 !important;
}
.allEvents-Detail{
    display:flex;
    flex-direction:column;
    justify-content: center;
    width:calc(100% - 100px);
    padding-left: 10px;
    padding-right: 10px;
}
.allEvents-Detail p{
    font-size:18px;
    text-align: left;
    height: 100px;
    display: flex;
    align-items: center;
    color: #207abe;
}
.allEvents-Time{
    color:black;
}
.allEvents-Title{
 font-size:25px;   
}
.allEvents-PageTitle h1{
    text-transform: uppercase;
    font-size: 40px;
    border-top: 3px solid;
    border-bottom:3px solid;
    display:inline-block;
    padding-top: 15px;
    padding-bottom: 10px;
    letter-spacing: 2px;
}
.allEvents-PageTitle{
    text-align: center;
    margin-bottom:54px;
}

.allEvents-SubTitle{
    text-align: center;
    margin-top:-30px;
    margin-bottom:54px;
}

/*Mobile Edits for ALL EVENTS*/
@media screen and (max-width:768px){
    .allEvents-Title{
        font-size:18px;
    }
}


/*Contact Page*/
#contact.content-container{
    display:block;
}
select{
    margin-bottom:10px;
	border-radius: 4px;
	width: 100%;
	padding: 15px;
	font-size: 16px;
	color: #3F3F3F;
	/* Here's the code we need */
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	 -o-appearance: none;
		appearance: none;
}

.select-wrapper {
	position: relative;	
}

.select-wrapper:after {
	font-family: 'Font Awesome 5 Free';
    font-weight:900;
  	content: '\f107';
  	font-size: 18px;
  	position: absolute;
  	top: 17px;
  	right: 15px;
  	color: #434B67;
  	pointer-events: none;
}

input.input1{
    width: 100%;
    padding: 15px;
    margin-bottom:10px;
}
textarea.input1{
    width: 100%;
    padding: 0 5px;
    margin-bottom:10px;
}
input.button1{
    background:#207abe;
    color:white;
    padding:20px;
    width:100%;
    border:none;
    cursor:pointer;
    letter-spacing: 3px;
    border-radius:4px;
    margin:15px 0;
    transition:all .5s ease !important;
}
input.button1:hover{
    opacity: .8;
}

.phone-container,.fax-container{
    width:32%;
    margin-right:2%;
    float:left;
}

.phone-container.last, .fax-container.last{
    margin-right:0;
}

.phone-container input, .fax-container input{
    text-align: center;
}

#contact.singleEvent-Time, #contact.singleEvent-Type, #contact.singleEvent-Location{
    width:32%;
    margin-bottom:20px;
}
#contact.singleEvent-Time p.boxlabel, #contact.singleEvent-Type p.boxlabel, #contact.singleEvent-Location p.boxlabel{
    font-size:30px;
    letter-spacing: 2px;
}

#contact.singleEvent-Details{
    display:flex;
    margin-top:0 !important;
}
p.contact-subtext{
    font-size:25px;
text-align: center;
    text-transform: uppercase;
}
p.contact-small{
    text-align: center;
    font-size:18px;
    margin-bottom:30px;
}
#contact.content-container .maintitle{
    margin-bottom:30px;
}
hr.line-break{
    margin-bottom:30px;
    border-color: #eeeeee;
    border-style: dotted;
}

@media screen and (min-width:769px){
    .contact-col1{
        flex-direction: column;
        width:36%;
        float:left;   
        margin-right:4%;
    }
    .contact-col2{
        flex-direction: column;
        width:60%;
        float:left;    
    }
    
    .select-wrapper.selectmonth{
        width:32%;
        margin-right:2%;
        float:left;
    }
    .select-wrapper.selectday{
        width:32%;
        margin-right:2%;
        float:left;
    }
    .select-wrapper.selectyear{
        width:32%;
        float:left;
    }
}

/*Mobile Edits for Contact Page*/
@media screen and (max-width:768px){
    #contact.singleEvent-Details{
    display:block;
    margin-bottom:50px;
}
    #contact.singleEvent-Time, #contact.singleEvent-Type, #contact.singleEvent-Location{
    width:100%;
}
    .checkbox{
        width:100% !important;
        float:none !important;
    }
    #col2.checkbox{
        margin-top: 0 !important;
    }
    #col1.checkbox{
        margin-bottom: 0 !important;
    }
    
}





/*Belmar Survery Edits*/
.first-name, .last-name{
    width:48%;
    float:left;
}
.first-name{
    margin-right:4%;
}
.radio-container{
    margin-bottom:20px !important;
}


/*Public Works Form Edit*/
.checkbox-container{
    margin-bottom:30px !important;
}
.checkbox{
    width:48%;
    float:left;
}
#col1.checkbox{
    margin-right:4%;
}

.other-input{
    display:flex;
    flex-direction: column;
    justify-content: center;
    width:80%;

}
.other-input input{
    margin-bottom:0 !important;
}
.checkbox-other-container{
    display:flex;
    align-items: center;
}
.checkbox-other{
    width:20%;
    display: flex;
    flex-direction: row;
}





/*Calendar Edits*/

div.calendar{
    border-left:1px solid #dddddd; color:#000000; 
}
div.calendar a
{ 
    color:white;
    font-size:10px; 
}

.calendar-header{
    width:auto;
    min-height:43px;
    border-top:1px solid #207abe;
    border-right:1px solid #207abe;
    border-left:1px solid #207abe;
    background-color: #207abe;
    color:white;
    display:flex;
    align-items: center;
    border-radius:9px 9px 0 0;
}
.calendar-header a{
 color:white;   
}
div.calendar-ro	.calendar-day-head{
    min-height:40px;
    background-color:#F7F7F7;
    color:#000000;
    font-weight:bold; 
    display:flex;
    flex-direction: column;
    justify-content: center;
}
div.calendar-ro{
       display:flex;
}
div.calendar-row{
    min-height:100px;
    vertical-align:top;
    display:flex;
}
div.calendar-day{
    min-height:120px;
    font-size:12px;
    position:relative;
}
* html div.calendar-day { 
    height:120px;
}
div.calendar-day:hover{
    background:#fafafa;
}
div.calendar-day-np{
    background:#fafafa; min-height:80px;
}
* html div.calendar-day-np{
    height:80px;}
div.calendar-day-head{
    font-weight:bold; 
    text-align:center;  
    width:100%; 
    padding:0px; 
    border-bottom:1px solid #dddddd; 
    border-top:1px solid #dddddd;
    border-right:1px solid #dddddd;
}
div.day-number{
    color: white;
    font-weight: bold;
    padding: 10px 0px;
    font-size: 14px;
    width: 100%;
    text-align: center !important;
    background-color: #207abe;
    margin-bottom:10px !important;
}
/* shared */
div.calendar-day, div.calendar-day-np{
    display: flex;
    flex-direction: column;
    align-items: center;
    overflow-wrap: anywhere;
    width: 100%;
    border-bottom: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
}

.table1 div{
    margin:0;
}

.calendar-event{
    background-color:#65ADD2;
    border:1px solid #65ADD2;
    width:95%;
    padding:2px;
    text-align: center;
    margin-bottom:5px !important;
    border-radius:4px;
}
.calendar-event:hover{
    opacity:.8;
}


.calendar-prevnext{
    width: 33%;
    height: 43px;
    vertical-align: middle;
    align-items: center;
    padding: 0px;
    display: flex;
    justify-content: center;
}

.calendar-month{
    width: 34%;
    height: 43px;
    align-items: center;
    display: flex;
    justify-content: center;
}
.calendar-year{
    width: 33%;
    height: 43px;
    align-items: center;
    display: flex;
    justify-content: center;
}

.calendar-today{
       margin-left:10px;
    }

.calendar-header a{
    margin: 0 !important;
}
a.calendar-prev{
    margin-right:15px !important;
}
a.calendar-next{
    margin-left:15px !important;
}

.sidebar.cal{
    display:block;
    width:100%;
    float:none;
}
#calendar.container{
    display:block;
}
#calendar.content-container{
    width:100%;
    display:block;
    float:none;
}

.calendar-row:last-child .calendar-day-np:last-child{
    border-radius:0 0 9px;
}
div.calendar-row:last-child .calendar-day:first-child{
    border-radius:0 0 0 9px;
}
.calendar{
    border-radius:0 0 0 9px;
}
.calendar-day-np{
    display:none !important;
}
.calendar-row .calendar-day-np{
    display:flex !important;
}
.sidebar.cal li{
    width:100%;
    float:left;
    margin-right:5px;
}
.sidebar.cal li:last-child{
    margin-right:0 !important;
}
ul#calendar.menu{
    display:flex;
}


@media screen and (min-width:769px){

    .mobile{
        display:none !important;
    }
     .calendar-today{
        display:none;
    }
    div.calendar a{
        font-size:16px;
    }
}
@media screen and (max-width:768px){
    .sidebar.cal{
        display:none;
    }
    .desktop{
        display:none !important;
    }
    .calendar-today{
        display:none;
    }
    .calendar-header.mobile{
        justify-content: center;
    }
    a.calendar-prev{
        margin-left:15px !important;
    }
    a.calendar-next{
        margin-right:15px !important;
    }
}








/*Edit Thank You Page*/
a.btn{
    background: #207abe;
    color: white;
    padding: 15px 50px;
    text-transform: uppercase;
    letter-spacing: 2px;
    border-radius: 5px;
    transition:all .5s ease;
    border:none;
    margin-top:15px;
}
a.btn:hover{
    opacity:.8;
}




/*Edit Search Page*/
#search.container{
    flex-direction:column;
}
a.search-btn{
    color: white;
    background: #207abe;
    padding: 15px 30px;
    border-radius: 4px;
    text-transform: uppercase;
    text-align: center;
    width: calc(50% - 5px);
}
a.search-btn:first-child{
    margin-right: 5px;
}
a.search-btn:hover{
    opacity:.8;
}
input#search{
    color: white;
    background: #207abe;
    padding: 15px 30px;
    border-radius: 0 4px 4px 0px;
    text-transform: uppercase;
    margin-right: 5px;
    border: none;
    cursor: pointer;
}
input#search:hover{
    opacity:.8;
}
input#search-box{
    height: 45px;
    border-right: 0;
    width: 50%;
    margin-left: 20px;
    padding: 15px;
    border-radius: 0;
    border-width: 1px;
    border-radius:4px 0 0 4px;
}
.search-showfilter{
    width: 30%;
}
.search-again{
    width: 70%;
    display: flex;
    align-items: center;
}
.search-again p{
    text-transform: uppercase;
    font-size: 20px;
}
.search-container{
    display: flex;
    align-items: center;
}
.search-filters{
    display: flex;
    align-items: center;
}
.search-termsearched{
    width: 70%;
    text-transform: uppercase;
    font-size: 20px;
}
.search-resultsfilter{
    width: 30%;
    text-transform: uppercase;
}
p.search-noresults{
    text-transform:uppercase;
    font-size:20px;
}


.result_list {
padding: 15px 0px 15px 0px;
}

.result_list_title {
font: normal normal bold 20px Trebuchet MS;
color:#0c66b2;
padding:0px;
}

.result_list_link {
padding:0px;
}

.result_list_link a {
color:#0c66b2;
text-decoration:none;
}

.result_list_description {
padding:0px;
}


/*MOBILE EDITS FOR SEARCH PAGE*/
@media screen and (max-width:768px){
    .search-resultsfilter{
        display:none;
    }
    .search-filters{
        display:block;
    }
    .search-termsearched{
        text-align: center;
        width: 100%;
    }
    .search-container{
        display: block;
        margin-top: 30px;
    }
    .search-again{
        display: block;
        width: 100%;
        text-align: center;
        margin-bottom: 10px;
    }
    input#search-box{
        margin-left:0 !important;
        width: calc(100% - 120px);
    }
    input#search{
        width: 120px;
        margin-right:0 !important;
    }
    .search-showfilter{
        width:100%;
    }
    a.search-btn{
        width:100%;
        margin-right:0 !important;
    }
}




/*Agenda Center Styling*/
.agcontainer{
  width:100%;
  background:none;
  margin:0px;
  padding-bottom:30px;
  float:left;
}

.agheader{
    background:url('agendacenterimages/downarrow.png') no-repeat;
    background-position:left; 
    background-size: 13px 13px;
    cursor:pointer;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.collapsed .agheader{
    background-image:url('agendacenterimages/rightarrow.png'); background-size: 13px 13px;
}

.agcontent{
  height:auto;
  overflow:visible;
  transition:all 0.3s linear;
  -webkit-transition:all 0.3s linear;
  -moz-transition:all 0.3s linear;
  -ms-transition:all 0.3s linear;
  -o-transition:all 0.3s linear;
    margin-top: 0 !important;
}
.collapsed .agcontent{
  overflow:hidden;
  min-height:0px;
  height:0px;

}

.tipcontainer {
    position: relative;
	overflow:visible;
}

.tipoverlay {
	width:150px;
    position: absolute;
	display:none;
	text-align:left;
	top: 25px;
    right: 5px;
	border:1px solid #808080;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 2px 2px 4px #888;
	-moz-box-shadow: 2px 2px 4px #888;
	box-shadow: 2px 2px 4px #888;
	background-color:#ffffff;
    color: #000000;
    font-size: 10px;
    z-index: 9999;
}

.tipoverlay a{
    text-align: center;
    display:block;
    padding: 10px;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}
.tipoverlay a:hover{
    background: #207abe;
    color:white;
}

.tipoverlay.hide{
    display:none !important;
}

.tipoverlay a:first-child:hover{
    border-radius: 7px 7px 0 0;
}

.tipoverlay a:last-child:hover{
    border-radius: 0 0 7px 7px;
}


.tipbase {
    position: relative;
}

.agenda-header{
    display: flex;
    align-items: center;
    border-bottom: 3px solid #3A84A8;
    margin-bottom: 0 !important;
}
.agenda-cat-name{
    width: 60%;
    padding: 5px 10px 5px 25px;
}
.agenda-cat-name span{
    color: #207abe;
    font-family: century gothic, trebuchet ms, lucida sans, arial;
    font-size: 16px;
    text-decoration: none;
    font-weight: bold;
}
.agenda-years{
    width:40%;
    white-space: nowrap;
    padding: 5px 0px;
    text-align: right;
    display:flex;
    align-items:center;
}
.agenda-years .select-wrapper{
    float: left;
    width: 100%;
}
.agenda-event{
    border-bottom: 1px solid #3A84A8;
    align-items:center;
}
.agenda-eventheaders, .agenda-event{
    display:flex;
}
.agenda-eventheaders, .agenda-events{
    margin-top:0 !important;
}
.agenda-eventheader{
    margin-top:0 !important;
    width:15%;
    padding: 10px; border-bottom: 1px solid #3A84A8;
    background:#c7d3db;
    text-align: center;
}
.agenda-eventheader.first, .agenda-eventdate{
    width:25%;
}

.agenda-eventdate{
    color: #207abe;
    font-weight: normal;
    padding: 10px;
}

.agenda-eventdetails{
    width:15%;
    padding: 10px;
    text-align: center;
}
.agenda-eventdetails .far{
    color: #207abe;
    cursor: pointer;
}

.agendafilter-container{
    border: 1px solid #3A84A8;
    margin-bottom: 20px;
    border-radius:9px;
}
.agendafilter-filters{
    padding: 15px 50px;
    background: #65ADD2;
    display: flex;
    width: 100%;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    border-radius: 0 0 8px 8px;
}
.agendafilters-form{
    margin: 0px;
    width: 100%;    
}
p.agendafilter-title{
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    margin-top:20px;
    margin-bottom:20px;
}
.agendafilters-dates{
    width:100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.agenda-nomeetings{
    padding: 10px;
    border-bottom: 1px solid #3A84A8;
    text-align: center;
}
.agendafilters-dates .select-wrapper{
    margin-right: 10px;
    width:100%;
}
.agendafilters-dates .select-wrapper select{
    margin-bottom:0 !important;
    width: 100%;
}
.agendafilters-startdate input, .agendafilters-enddate input{
    height: 50px;
    text-align: center;
    border-radius: 4px;
    border-width: 1px;
}

.agendafilters-startdate img, .agendafilters-enddate img{
    height:50px;
}

.agendafilters-startdate, .agendafilters-enddate{
    display: flex;
    align-items: center;
}

.agenda-category-columns
{
    width:75%;
}
/*remove standard list and bullet formatting from ul*/
.agenda-category-columns ul
{
    margin: 0;
    padding: 0;
    list-style-type: none;
    white-space: nowrap;
}
.agenda-category-columns ul li
{
    width: 50%;
    float: left;
    margin-bottom: 10px;
}
form.agendafilters-form{
    align-items: center;
    display: flex;
    flex-direction: column;
}
/* correct webkit/chrome uneven margin on the first column*/
.agenda-category-columns ul li:first-child
{
    margin-top:0px;
}
.agendafilters-buttons{
    display:flex;
    width:100%;
}

.agcontainer div{
    margin-top:0 !important;
    margin-bottom: 0 !important;
}

.agendafilter-image{
    padding: 20px;
   margin-top: 0 !important;
    margin-bottom: 0 !important;
}
.agendafilter-details{
margin-top: 0 !important;
    margin-bottom: 0 !important;
}
.agendafilter-details p{
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    padding: 20px;
}
.agendafilter-header{
    display:flex;
    margin-top:0 !important;
    margin-bottom:0!important;
    background:#c7d3db;
    align-items: center;
    border-radius: 8px 8px 0 0;
}
.agendafilters-buttons input:first-child{
    margin-right:20px;
}
input[type="submit" i]{
    -webkit-appearance: button;
}
select{
    background-color:white;
}

/*MOBILE EDITS TO AGENDA CENTER*/
@media screen and (max-width:768px){
    .agendafilter-header{
        display: block;
        text-align: center;
    }
    .agendafilter-image{
        padding: 20px 0 0 0;
    }
    .agendafilter-filters{
        padding: 15px 20px;
    }
    .agendafilters-dates{
        display:block;
    }
    .agendafilters-startdate input, .agendafilters-enddate input{
        width:100%;
        font-size:16px;
    }
    .agenda-category-columns{
        width:100%;
    }
    .agenda-category-columns ul li{
        width:100%;
    }
    .agendafilters-buttons{
        display:block;
    }
    .agendafilters-buttons input{
        width:100%;
         margin: 5px 0 !important;
    }
    .agenda-years{
        display: block;
        width:45%;
    }
    .agenda-cat-name{
        width:55%;
    }
    .agendafilters-checkboxes span{
        margin-left: 5px;
        padding-left: 7px;
    }
}



/*Edit Paging Buttons*/
.prevpage{
    float:left;
    padding:20px 0;
}
.nextpage{
    float:right;
    padding:20px 0;
}

.prevpage a, .nextpage a{
    background: #207abe;
    color: white;
    padding: 20px 50px;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-radius: 5px;
    transition:all .5s ease;
}

.prevpage a:hover, .nextpage a:hover{
    opacity:.8;
}

.PageNumbers,a.pagenumber,strong.pagenumber{
    display: none;
}
.pagination.bodytext{
    margin-bottom:100px;
}


/*SocialFeed Section*/
.social-feed{
    text-align: center;
    padding: 30px 0 40px;
}
.social-feed i, .social-feed h1{
    display:inline-block;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.fab.fa-instagram.feed:before{
    font-size:30px;
    color:grey;
}



/*Entire Footer Styling*/
.footer{
    width:100%;
    color:white;
    background-color: #202020;
    bottom:0;
    text-align: left;
    padding-top:70px;
    padding-bottom:70px;
    margin-top:100px;
}
.footer img{
    width:100%;
}
#ingrid.footer-container{
    display:flex;
}

.footer p, .footer a{
    font-size:19px;
    color:white;
}

/*Footer Sections*/
.ft-section1{
    width:32%;
    display:inline-block;
    margin-right:10%;
}
.ft-section2{
    width:32%;
    display:inline-block;
    margin-right:10%;
}
.ft-section3{
    width:16%;
    display:inline-block;
}

.ft-section

/*Footer Images Styling - Social Icons*/
.footer-content img{
    width:80px;
    margin-right:10px;
}

/*Each Footer Widget Container Styling*/
.footer-widget{
    margin-bottom:80px;
}

/*Footer Widget Link Styling*/
.footer-widget a{
    font-family: 'Roboto', sans-serif;
    font-weight:100;
    line-height:140%;
    font-size: 30px;
    letter-spacing: 2px;
    margin: 0;
    color: white;
    display:inline-block;
}

/*Footer Widget Text Styling*/
.footer-widget p{
    font-family: 'Roboto', sans-serif;
    font-weight: normal;
    line-height:140%;
    font-size: 30px;
    letter-spacing: 2px;
    margin: 0;
    color: white;
}

/*Footer Titles Styling*/
.footer-title h1{
    font-size:25px;
    text-transform:uppercase;
    letter-spacing:2px;
}

.footer-bar{
    background-color: #207abe;
    padding:10px 0 8px;
    text-align:center;
}
.footer-bar *{
    color:white;
    font-size:14px;
    text-transform: uppercase;
}
.footer-bar p{
    display: inline-block;
}
    .footer-content i:before{
        font-size:25px;
    }

.footer a:hover{
    opacity:80%;
}

/*Mobile Styling for The Footer Section*/

@media screen and (max-width:767px){ 
    .ft-section1{
        width: 80%;
        display: block;
        margin-right: auto;
        border-bottom: 1px solid rgba(255,255,255,.2);
        margin-left: auto;
        padding-bottom: 30px;
    }
    #ingrid.footer-container{
        display: block;
    }
    .ft-section2{
        width: 100%;
        display: block;
        text-align: center;
        padding-top: 15px;
        margin-right: 10%;
    }
    .ft-section3{
        width: 100%;
        text-align: center;
        display: block;
    }
    .footer-content i:before{
        font-size:25px;
    }
    
    p.bullet{
        display:none;
    }
    
    p.copyright{
        width:100%;
        text-align: center;
        display:block;
    }
    p.location{
        width:100%;
        text-align: center;
        display:block;
    }
}
